Crate liquid-interpreter

Dependencies

(4 total, 2 up-to-date, 2 outdated)

CrateRequiredLatestStatus
anymap^0.120.12.1up to date
itertools^0.8.00.8.0up to date
liquid-error^0.180.19.0out of date
liquid-value^0.180.19.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
serde_yaml^0.80.8.9up to date